/* Class = "NSButton"; ibExternalAccessibilityDescription = "toggle details"; ObjectID = "Gih-5I-Hin"; */
"Gih-5I-Hin.ibExternalAccessibilityDescription" = "ver detalles";

/* Class = "NSButtonCell"; title = "Add Event"; ObjectID = "VB3-tj-yEM"; */
"VB3-tj-yEM.title" = "Añadir evento";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "Wgn-Xf-vVV"; */
"Wgn-Xf-vVV.ibExternalAccessibilityDescription" = "marcar como incorrecto";

